---
title: "Join GitLab's March Issue Bash"
author: Marcia Ramos
author_gitlab: marcia
author_twitter: XMDRamos
categories: GitLab news
image_title: '/images/blogimages/gitlab-issue-bash-march-2017-cover.png'
description: "We're on a mission to blitz GitLab's open issues and we need your help!"
---

There are currently over 6000 open issues on GitLab CE,
and we need your help to sort them out! We have over 1500
[GitLab contributors](http://contributors.gitlab.com/contributors/),
and we want everyone to be able to find issues to work on.

Of course, some lucky contributors will be rewarded with awesome swag! 🙌

<!-- more -->

Our last Issue Bash helped us to close over 100 issues and make lots of
improvements to the categorization of existing issues.
{:.alert .alert-info .text-center}

## When is it going to happen?

We'll kick it off at 00:01 UTC on Saturday, **March 4th**
and will keep it up until 23:59 UTC on Sunday, **March 5th**.

## Who can contribute?

{::options parse_block_html="true" /}

<i class="fa fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
&nbsp;&nbsp;
**At GitLab, everyone can contribute!**
&nbsp;&nbsp;
<i class="fa fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}

This is your chance to get involved! Most of the tasks don't require
technical expertise, therefore, non-technical community
members are definitely welcome and prize worthy!

## How do you get involved?

There are four main things we need from our task force:

- Track issues that can be easily closed
- Categorize issues
- Fix known bugs and pain points
- Ship existing feature proposals

Check out the [Issue Bash Proposal](https://gitlab.com/gitlab-org/gitlab-ce/issues/27272) to find out how to get started.

## Prizes

We have some awesome swag ready for you:

- Five T-shirts
- Four pairs of pajama pants
- Three Moleskine notebooks
- Two [PocketCHIPs](https://getchip.com/pages/pocketchip)
- One messenger bag (filled with all the stuff listed above!)

![GitLab Issue Bash - Prizes](/images/blogimages/gitlab-issue-bash-march-2017-prizes.png)

If we solve twice as many issues as we did in
the last Issue Bash (> 200), we'll give away a **mystery prize** as well! 🎉

Users making any contributions to the project that fall into the above categories,
between the start and end times of the event, will be entered into the random draw
to win a prize. The contributions will be collated after the end of the event and
prize winners, drawn at random, will be contacted in the weeks that follow.

## Questions? More info?

[GitLab team](/team/) members [@markglenfletcher](https://gitlab.com/markglenfletcher), [@ClemMakesApps](https://gitlab.com/ClemMakesApps), and the [core team](/core-team/) member [@haynes](https://gitlab.com/haynes) will be on hand to answer questions and close issues.
